<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>Arnout Sas</LastAuthor>
  <Created>2007-06-04T09:26:00Z</Created>
  <LastSaved>2015-09-16T15:47:26Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>14235</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Default">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s63" ss:Name="Normal_">
   <Alignment ss:Vertical="Bottom"/>
  </Style>
  <Style ss:ID="s64" ss:Name="Triumph_XML_Format">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s64">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s63">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s63">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s75">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Size="12"
    ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s76">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s64">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="17" ss:ExpandedRowCount="48" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s66">
   <Column ss:StyleID="s66" ss:Width="39.75"/>
   <Column ss:StyleID="s66" ss:Width="123"/>
   <Column ss:StyleID="s66" ss:Width="41.25"/>
   <Column ss:StyleID="s66" ss:Width="98.25"/>
   <Column ss:StyleID="s66" ss:Width="267"/>
   <Column ss:StyleID="s66" ss:Width="126.75"/>
   <Column ss:StyleID="s64" ss:AutoFitWidth="0" ss:Width="109.5" ss:Span="2"/>
   <Column ss:Index="10" ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="109.5"/>
   <Column ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="109.5"/>
   <Column ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="109.5"/>
   <Column ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="109.5" ss:Span="1"/>
   <Column ss:Index="16" ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="109.5"
    ss:Span="1"/>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">LORDS_DARKELF</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">LOCALIZATION NOTES</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell><Data ss:Type="String">POLISH</Data></Cell>
    <Cell><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:Index="5" ss:AutoFitHeight="0" ss:Height="89.25">
    <Cell ss:Index="5"><Data ss:Type="String">Anything between straight brackets - i.e. [ ] - is a formatting tag. Do not change these tags and keep them in the same relative position in the text. Anything between curly brackets - i.e. { } - is a place where text or numbers will be inserted by the game. Do not change the tag, but feel free to change its position in the text to suit the localized text.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_01</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Meandor</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">necro</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Meandor</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Meandor</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Meandor</Data></Cell>
    <Cell><Data ss:Type="String">Меандор</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_01</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Arvana</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s66"><Data ss:Type="String">Arvana</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arvana</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arvana</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Арвана</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_02</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Arachna</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">rogue</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arachna</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arachna</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arachna</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Arachna</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_02</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Spider Queen</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Spider Queen</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Spider Queen</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Spinnenkönigin</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">the Spider Queen</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_03</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Rylthar</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">warlord</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Rylthar</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Rylthar</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Rylthar</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Rylthar</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_03</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Slavemaster</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Slavemaster</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Slavemaster</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">der Sklavenmeister</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Арвана</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_04</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Emilia</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">theocrat</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Emilia</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Emilia</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Emilia</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Emilia</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_04</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Virtuous</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Virtuous</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Virtuous</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Virtuose</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">the Virtuous</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_05</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Karantir</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">arch druid</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Karantir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Karantir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Karantir</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Karantir</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_05</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Legend</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Legend</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Legend</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Legende</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">the Legend</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_06</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Elvire</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">Sorcerer</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Elvire</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Elvire</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Elvire</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Elvire</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_06</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Wizard</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Wizard</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Wizard</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Zauberin</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">the Wizard</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_FIRSTNAME_07</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Findir</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">dreadnought</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Findir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Findir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Findir</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Findir</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">LEADER_LASTNAME_07</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Blunt</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Blunt</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Blunt</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">der Direkte</Data></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">the Blunt</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="10" ss:StyleID="Default"/>
    <Cell ss:Index="12" ss:StyleID="s75"/>
    <Cell ss:Index="17" ss:StyleID="s77"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_01</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Talic</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">sorcerer</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Talic</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Talic</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Talic</Data></Cell>
    <Cell><Data ss:Type="String">Талиц</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_01</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Voronwë</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s66"><Data ss:Type="String">Voronwë</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Voronwë</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Voronwë</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">Воронwё</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_02</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Arcara</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">sorcerer</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arcara</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arcara</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Arcara</Data></Cell>
    <Cell><Data ss:Type="String">Arcara</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_02</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Spider</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Spider</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Spider</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Spinne</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Spider</Data></Cell>
    <Cell ss:Index="12" ss:StyleID="s75"/>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_03</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Tanaris</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">necromancer</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tanaris</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tanaris</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tanaris</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Tanaris</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_03</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Knowing</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Knowing</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Knowing</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">der Wissende</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Knowing</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_04</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Laladria</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">theocrat</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Laladria</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Laladria</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Laladria</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Laladria</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_04</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Priestess</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Priestess</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Priestess</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Priesterin</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Priestess</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_05</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Vandir</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">arch druid</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Vandir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Vandir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Vandir</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Vandir</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_05</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Exile</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Exile</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Exile</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">der Verstoßene</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Exile</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_06</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Ryltha</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">rogue</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Ryltha</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Ryltha</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Ryltha</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Ryltha</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_06</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Rogue</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Rogue</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Rogue</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Schurkin</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Rogue</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_07</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Tirlas</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">dreadnought</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tirlas</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tirlas</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Tirlas</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Tirlas</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_07</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Nightguard</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">Nightguard</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Nightguard</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Nachtwache</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Nightguard</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_08</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Luna</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">arch druid</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Luna</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Luna</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Luna</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Luna</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_08</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Sterngucker</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Stargazer</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_09</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Morrandir</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">warlord</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Morrandir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Morrandir</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Morrandir</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Morrandir</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_09</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Warrior</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Warrior</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Warrior</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">der Krieger</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Warrior</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_10</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Desdemona</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">dreadnought</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Desdemona</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Desdemona</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">Desdemona</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Desdemona</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_10</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Dark</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s78"><Data ss:Type="String">the Dark</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Dark</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">die Dunkle</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Dark</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_11</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Bowan</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">warlord</Data></Cell>
    <Cell><Data ss:Type="String">Bowan</Data></Cell>
    <Cell><Data ss:Type="String">Bowan</Data></Cell>
    <Cell><Data ss:Type="String">Bowan</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Bowan</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_11</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s80"><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">Stargazer</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">Sterngucker</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Stargazer</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_12</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Ophelia</Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">necromancer</Data></Cell>
    <Cell><Data ss:Type="String">Ophelia</Data></Cell>
    <Cell><Data ss:Type="String">Ophelia</Data></Cell>
    <Cell><Data ss:Type="String">Ophelia</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Ophelia</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_12</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Snake</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s80"><Data ss:Type="String">the Snake</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">the Snake</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">die Schlange</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Snake</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_13</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Vondill</Data></Cell>
    <Cell><Data ss:Type="String">Male</Data></Cell>
    <Cell><Data ss:Type="String">rogue</Data></Cell>
    <Cell><Data ss:Type="String">Vondill</Data></Cell>
    <Cell><Data ss:Type="String">Vondill</Data></Cell>
    <Cell><Data ss:Type="String">Vondill</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Vondill</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_13</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Sneaky</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s80"><Data ss:Type="String">the Sneaky</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">the Sneaky</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">der Verstohlene</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Sneaky</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_FIRSTNAME_14</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Belladonna </Data></Cell>
    <Cell><Data ss:Type="String">Female</Data></Cell>
    <Cell><Data ss:Type="String">theocrat</Data></Cell>
    <Cell><Data ss:Type="String">Belladonna </Data></Cell>
    <Cell><Data ss:Type="String">Belladonna </Data></Cell>
    <Cell><Data ss:Type="String">Belladonna </Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">Belladonna </Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="String">HERO_LASTNAME_14</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">the Doctrinal</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s80"><Data ss:Type="String">the Doctrinal</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">the Doctrinal</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">die Lehrende</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">the Doctrinal</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>9</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveCol>8</ActiveCol>
     <RangeSelection>C9</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
